Now I have to find an old version and downgrade! Noté 1 sur 5 étoiles

I have been using Lightning for ages and updated to Thunderbird 17.0/Lightning 1.9 No access using dav for my ics calander any more. If you are going to push out upgrades for f&^%s sake make them work.

Cette critique est pour une version précédente du module (1.9). 

I'm sorry this is not working for you. We are doing our best to make everything work, but it seems your issue was not caught by the beta testers.

You can find the old versions of Lightning on the "View Other Versions" page, which is under the download button or here: https://addons.mozilla.org/en-US/thunderbird/addon/lightning/versions/

If you downgrade and it works again, please do email me at mozilla@kewis.ch so we can find out what the issue is.